.user-rating-js .vote-form {
    display: none;
}

.lk .tabs__content.games .game-card .rat .vote-item,
.lk .tabs__content.games .game-card .rat .vote-form {
    float: left;
}
.lk .tabs__content.games .game-card .rat .vote-form select {
    display: inline-block;
    color: #393939;
    border: 1px solid #ffffff;
    padding: 4px 4px;
    margin-left: 10px;
    background: transparent;
    vertical-align: middle;
}